Skip to main content
GET
/
api-keys
/
{id}
Get API Key
curl --request GET \
  --url https://api.cartesia.ai/api-keys/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Cartesia-Version: <cartesia-version>'
{
  "id": "<string>",
  "description": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "creator_email": "<string>",
  "creator_still_in_org": true,
  "creator_image_url": "<string>"
}

Authorizations

Authorization
string
header
required

Cartesia admin API key (sk_car_admin_...). Get one at play.cartesia.ai/keys/admin.

Headers

Cartesia-Version
enum<string>
required

API version header.

Available options:
2024-06-10,
2024-11-13,
2025-04-16,
2026-03-01
Example:

"2026-03-01"

Path Parameters

id
string
required

The ID of the API key. This does not start with sk_.

Example:

"c5048561-068f-4814-96ba-19cfecc24809"

Response

Metadata for a standard API key.

id
string
required

Stable identifier for the API key. Safe to expose.

description
string
required

Human-readable description set when the key was created.

created_at
string<date-time>
required

When the API key was created.

creator_email
string | null

Email of the user who created the key. null for older keys with no recorded creator.

creator_still_in_org
boolean | null

Whether the creator is still a member of the organization. null for older keys with no recorded creator.

creator_image_url
string | null

URL of the creator's avatar. Returned as null when the creator is no longer in the organization, and for older keys with no recorded creator.